{
	"name": {
		"text": "Zs'Skayr"
	},
	
	"icon": {
		"type": "texture",
		"texture": "ben_ten:textures/gui/omnitrix/prototype_omnitrix.png"
	},
	
	"creative_tab": "ben10",
	
	"max_level": 30,
	
	"capsule_color" : 9896154,
	
	"effects": [
		{
			"type": "name_change",
			"name": {"text": "Zs'Skayr"}
		}
	],
	
	"abilities": {
		"space survivability": {
			"ability": "lucraftcore:tough_lungs",
			"show_in_bar": false,
			"title": {"text":"Space Survivability"},
			"icon": { "type": "internal" },
			"bar_color": "light_gray"
		},
		"invisibility": {
			"ability": "lucraftcore:invisibility",
			"cooldown": 0,
			"show_in_bar": true,
			"title": {"text":"Invisibility"},
			"icon": { "type": "texture", "texture": "ben_ten:textures/gui/powers/ectonurite_invisibility.png" }
		},
		"corrodium immunity":{
			"ability": "the-fifth-world:potion_immunity",
			"show_in_bar": false,
			"potion": "lucraftcore:radiation",
			"title": {"text":"Corrodium Immunity"},
			"icon": {"type": "internal"}
		},
		"enhanced strength": {	
			"ability": "lucraftcore:strength",				
            "show_in_bar": false,		
            "title": {"text":"Enhanced Strength"},							
			"amount": 3,
			"operation": 0,
			"uuid": "7d706001-8484-44fd-8fe3-ae93e2efe315"
		},
		"defense": {
			"ability": "lucraftcore:resistance",			
            "show_in_bar": false,		
            "title": {"text":"Durability"},						
			"amount": 12,
			"operation": 0,
			"uuid": "8e327f4a-2a25-457f-82b9-03b5b6f17118"
		},
		"fall resistance": {
			"ability": "lucraftcore:fall_resistance",
			"show_in_bar": false,
			"title": {"text":"Fall Resistance"},
			"amount": 200,
			"operation": 0,
			"uuid": "d22e1d91-2a5c-488f-a9ec-df4a577987e8"
		},
		"zs'skayrscanning":{
			"ability": "lucraftcore:command_loop",
			"show_in_bar": false,
			"cooldown": 0,
			"title": {"text":"Zs'skayr Scanning"},			
			"icon": {"type": "texture",
				"texture": "ben_ten:textures/gui/omnitrix/prototype_omnitrix_red.png"},
			"commands": ["replaceitem entity @s slot.armor.chest ben_ten:Zs'Skayr_chest"]
		}
	}
}
		